<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        android:summary="@string/pref_descr_notifications"
        android:title="@string/pref_header_notifications" >

    <!-- A 'parent' preference, which enables/disables child preferences (below)
         when checked/unchecked. -->
    <CheckBoxPreference
        android:key="notifications"
        android:title="@string/pref_title_enable_notifications"
        android:defaultValue="false" />

    <!-- NOTE: Hide buttons to simplify the UI. Users can touch outside the dialog to
 dismiss it. -->
    <!-- NOTE: ListPreference's summary should be set to its value by the activity code. -->
    <ListPreference
        android:dependency="notifications"
        android:key="sync_frequency"
        android:title="@string/pref_title_sync_frequency"
        android:entries="@array/pref_sync_frequency_titles"
        android:entryValues="@array/pref_sync_frequency_values"
        android:defaultValue="30"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" />

    <!-- Allows the user to choose a ringtone in the 'notification' category. -->
    <!-- NOTE: This preference will be enabled only when the checkbox above is checked. -->
    <!-- NOTE: RingtonePreference's summary should be set to its value by the activity code. -->
    <RingtonePreference
        android:dependency="notifications"
        android:key="notifications_ringtone"
        android:title="@string/pref_title_ringtone"
        android:ringtoneType="notification"
        android:defaultValue="content://settings/system/notification_sound" />

    <!-- NOTE: This preference will be enabled only when the checkbox above is checked. -->
    <CheckBoxPreference
        android:dependency="notifications"
        android:key="notifications_vibrate"
        android:title="@string/pref_title_vibrate"
        android:defaultValue="false" />

    </PreferenceCategory>

</PreferenceScreen>
